@charset "utf-8";
.tou { width:100%; height:455px; background:url(images/haij_01.gif) center no-repeat; margin:0 auto;
}
.tou_top{ width:880px; margin:0 auto;  padding-top:315px;}
.tou_top li{ width:50px; float:left; margin-left:12px; text-align:center; line-height:20px;}
.zhengwen{ width:950px; background:#efedd3; margin:0 auto;}
.zhengwen_left{ width:310px; float:left; overflow:hidden;}
.zhengwen_hd{ width:300px; height:210px; background:#aeb292; text-align:center; padding:5px;}
.zhengwen_shipin{ width:308px; border:#9d8b67 1px solid;}
.width95{ width:95%; margin:0 auto;}
.width95 img{ border:#CCC 1px solid;}
.width90{ width:90%; margin:0 auto;}
.black14{ font-family:"宋体"; font-size:14px; color:#000; line-height:24px;}
.black14 a{ font-family:"宋体"; font-size:14px; color:#000; line-height:24px;}
.black14_li{ font-family:"宋体"; font-size:14px; color:#000; line-height:30px;}
.black14_li a{ font-family:"宋体"; font-size:14px; color:#000; line-height:30px;}
.zhengwen_center{ width:368px; height:500px; float:left; margin-left:10px; background:url(images/haij_04.gif) no-repeat;}
.redian{}
.hongse16{ font-family:"黑体" "宋体"; font-size:16px; color:#900; text-align:center; line-height:35px;}
.hongse16 a{ font-family:"黑体" "宋体"; font-size:16px; color:#900; text-align:center; line-height:35px;}
.hongse12{ font-family:"宋体"; font-size:12px; font-style:normal; color:#532d0b; line-height:20px;}
.hongse12 a{ font-family:"宋体"; font-size:12px; font-style:normal; color:#532d0b; line-height:20px;}
.zhengwen_right{ width:258px; float:right; border:#9d8b67 1px solid;}
.hdjj{ width:258px; height:230px; overflow:hidden;}
#black12{ font-family:"宋体"; font-size:12px; color:#000; line-height:20px;}
.jjlsjj{ width:258px; height:262px; overflow:hidden;}
.zuopin_left{ width:464px; height:225px; float:left; border:#cec6a8 3px solid; background:#FFF;}
.zuopin_right{ width:464px; height:225px; float:right; border:#cec6a8 3px solid; background:#FFF;}
.zuopin_left_rw{ width:115px; float:left; margin-left:5px; margin-top:30px;}
.zuopin_left_jj{ width:110px; float:left; margin-left:10px; margin-top:35px; overflow:hidden;}
.zuopin_left_zp{ width:200px; height:205px; float:left; border:#CCC 1px solid; margin-left:10px; margin-top:10px;}
.hongse24{ font-family:"黑体"; font-size:24px; color:#900; text-align:left; line-height:30px;}
.dizi{ width:100%; height:155px; background:url(images/haij_32.gif) center bottom no-repeat;}